	/*底部样式,为了适配搜索页面*/
	
	.footer-site {
		color: #414242;
		padding: 40px 0;
		font-size: 14px;
		line-height: 28px;
		text-align: center;
		font-family: SimSun;
	}
	
	.footer-site a {
		color: #434242;
	}
	
	.footer-site ul {
		clear: both;
		overflow: hidden;
		width: 100%;
		margin: 0 auto;
	}
	
	.footer-link-wrong {
		float: left;
		width: 110px;
		height: 55px;
		padding-top: 15px;
	}
	
	.footer-link-gov {
		float: left;
		width: 80px;
		height: 80px;
	}
	
	.footer-txt {
		float: left;
		width: 635px;
		text-align: left;
		padding-left: 15px;
	}
	
	.footer-site p img {
		display: block;
		float: left;
		margin-top: 4px;
		margin-right: 5px;
	}
	.footer-site-img a{display: block;}
	.footer-site-img a:nth-child(2) img{background-color: #fff;}
